Bug 1027352 - [abrt] d-feet-0.3.7-1.fc20: introspection.py:111:__treeview_row_activated_cb:GError: GDBus.Error:org.freedesktop.DBus.Error.InvalidArgs: No such property 'Delay'
[abrt] d-feet-0.3.7-1.fc20: introspection.py:111:__treeview_row_activated_cb:...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: d-feet (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John (J5) Palmieri
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:27c3a872641eebccd1226eaa174...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 10:50 EST by Bruno Bruzzano
Modified: 2015-06-29 08:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:49:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.00 KB, text/plain)
2013-11-06 10:50 EST, Bruno Bruzzano
no flags Details
File: environ (1.78 KB, text/plain)
2013-11-06 10:50 EST, Bruno Bruzzano
no flags Details

  None (edit)
Description Bruno Bruzzano 2013-11-06 10:50:26 EST
Version-Release number of selected component:
d-feet-0.3.7-1.fc20

Additional info:
reporter:       libreport-2.1.9
cmdline:        /usr/bin/python /bin/d-feet
executable:     /bin/d-feet
kernel:         3.11.6-302.fc20.i686+PAE
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
introspection.py:111:__treeview_row_activated_cb:GError: GDBus.Error:org.freedesktop.DBus.Error.InvalidArgs: No such property 'Delay'

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/dfeet/introspection.py", line 111, in __treeview_row_activated_cb
    result = proxy.call_sync("Get", args, 0, -1, None)
GError: GDBus.Error:org.freedesktop.DBus.Error.InvalidArgs: No such property 'Delay'

Local variables in innermost frame:
view_column: <TreeViewColumn object at 0xa009b6c (GtkTreeViewColumn at 0xa5241d0)>
iter_: <GtkTreeIter at 0xa669650>
self: <dfeet.introspection.AddressInfo instance at 0x9ffc26c>
args: GLib.Variant('(ss)', ('org.bluez.MediaTransport1', 'Delay'))
proxy: <DBusProxy object at 0xa00d48c (GDBusProxy at 0xa66a6b0)>
path: <GtkTreePath at 0xa662450>
obj: UInt16 Delay (<flags G_DBUS_PROPERTY_INFO_FLAGS_READABLE of type GDBusPropertyInfoFlags>)
model: <TreeStore object at 0xa0052d4 (GtkTreeStore at 0xa4a0890)>
treeview: <TreeView object at 0xa0059b4 (GtkTreeView at 0xa522798)>
Comment 1 Bruno Bruzzano 2013-11-06 10:50:37 EST
Created attachment 820502 [details]
File: backtrace
Comment 2 Bruno Bruzzano 2013-11-06 10:50:42 EST
Created attachment 820503 [details]
File: environ
Comment 3 Fedora End Of Life 2015-05-29 05:42:21 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 08:49:50 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.